--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The height of the cell in PDF points
full_name: Prawn::Table::Cell#height
is_singleton: false
name: height
params: ()
visibility: public
